Zimbra の深刻な RCE 脆弱性 CVE-2022-41352:悪用するハッカーが出現

Hackers Exploiting Unpatched RCE Flaw in Zimbra Collaboration Suite

2022/10/08 TheHackerNews — Zimbra の企業向けコラボレーション・ソフトウェア/Eメール・プラットフォームに存在する、深刻なリモート・コード実行の脆弱性が活発に悪用されているが、この脆弱性のパッチは現時点で提供されていない。この脆弱性 CVE-2022-41352 (CVSS:9.8) の悪用に成功した攻撃者は、任意のファイルをアップロードし、影響を受けるインストール上で悪意のアクションを実行できる。

Continue reading “Zimbra の深刻な RCE 脆弱性 CVE-2022-41352:悪用するハッカーが出現”